Bug 153756 - HWCERT: Fujitsu Siemens Computers CELSIUS V810 [Goto Cert]
HWCERT: Fujitsu Siemens Computers CELSIUS V810
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
CELSIUS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 13:32 EDT by David Lawrence
Modified: 2016-11-18 07:44 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153756 None None None 2016-11-18 07:44 EST

  None (edit)
Description David Lawrence 2005-04-05 13:32:09 EDT
Additional Data:

Original Reporter: raimondi@redhat.com
Last Touched By: raimondi@redhat.com
Cpu Name: AMD64 and Intel(R) EM64T
Last Touched On: 2005-01-27 06:17:08-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 6043
Detail Notes: ATAPI CD/DVD-ROM Hitachi COMBO GCC-4481B
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-01-27 06:12:29-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 6043
Detail Notes: 8 GB DDR RAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-01-27 06:12:44-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 6043
Detail Notes: <P>Maxtor 6Y080M0     80 GB   7200 rpm</P>
<P>FUJITSU MAP3367NP  36 GB  10000 rpm</P>
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-01-27 06:13:26-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 6043
Detail Notes: 2x AMD 64 Opteron CPU (2.0 GHz)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2005-01-27 06:13:41-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 6043
Detail Notes: <P>Broadcom BCM5703X Gigabit Ethernet</P>
<P>Driver: tg3</P>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-01-27 06:14:23-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 6043
Detail Notes: nVidia FX-3000
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-01-27 06:15:58-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 6043
Detail Notes: <P>Fujitsu Siemens Computers D1692</P>
<P>BIOS V 4.06 R1.05.D1692</P>
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2005-01-27 06:16:41-05

Detail 8:
Ease of Install: 4
Status: Waiting for Authorization
User Name: raimondi@redhat.com
Hardware Id: 6043
Detail Notes: <P>Adaptec U320</P>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-28 05:44:57-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 6043
Detail Notes: <P>Onboard-SATA SiI 3114</P>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-28 07:35:35-05


Note You need to log in before you can comment on or make changes to this bug.